#!perl -w
use strict; 
use vars qw($count);

print "Content-type: text/html\n\n";


print "<b>Mod_perl test script</b><br><br>\n";
#$count++;
#print "The following count will start at 1 and will increment by 1 on each refresh \n";
#print "(If this was a non-mod_perl script, the counter would always be 1).<br>\n";
#print "count = $count\n<br><br>";


if ($ENV{'MOD_PERL'}) {
    print "Mod_perl is installed on this server: $ENV{'MOD_PERL'}<br><br>\n";
} else {
    print "Mod_perl is not installed on this server<br><br>\n";
}


print "<b>Environment variables</b><br>\n";
foreach my $key (sort keys %ENV)
{ 
	print "\"$key\" = \"$ENV{$key}\"<BR>\n";
} 

